<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Semantica1</title>

    </head>
    <body>
        <section>
            <h1>Titulo principal</h1>

            <section>
                <h1>Subtítulo 1</h1>
                <p>Contenido de la primera sección</p>
            </section>

            <section>
                <h1>Subtítulo 2</h1>
                <p>Contenido de la segunda sección</p>
            </section>

            <section>
                <h1>Subtítulo 3</h1>
                <p>Contenido de la tercera sección</p>
            </section>

            <aside>
                <p>Publicidad</p>
            </aside>
        </section>

        <footer>
            <p>pie de la página de la web</p>
        </footer>
    </body>
</html>